Subject: Re: bug#15575: 24.3.50; New tty menus crash Emacs

From: Eli Zaretskii <[email-masked]>
Date: Fri, 11 Oct 2013 17:20:12 +0300

> Date: Fri, 11 Oct 2013 13:53:14 +0200
> From: martin rudalics <[email-masked]>
> CC: [email-masked]
> 
> > With latest trunk I'm not able to produce it any more so this seems to
> > be fixed.
> 
> This was premature.  The last crash is practically the same as before
> and happened after I reenlarged the frame to full height.

What do you mean by "reenlarged frame to full height"?

> Not easily reproducible I presume.

I hope it is, or at least that you will be able to tell me the values
of the variables that should have been equal on line 20596 of xdisp.c,
now that you know how to debug a -nw session ;-)